package com.sundot.airport.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 部门类型枚举
 *
 * @Author: wangchong
 * @Date: 2025/7/11 15:46
 **/
@Getter
@AllArgsConstructor
public enum DeptType {
    STATION("STATION", "机构站"),
    BRIGADE("BRIGADE", "大队"),
    MANAGER("MANAGER", "主管"),
    DEPARTMENT("DEPARTMENT", "科室"),
    TEAMS("TEAMS", "班组"),
    ;

    private final String code;

    private final String desc;
}
